<?xml version="1.0" encoding="UTF-8"?>
<PeakList>
  <PeakList1D>
    <PeakList1DHeader creator="l_s" date="2016-11-28T21:40:11.633+01:00" expNo="1" name="ajoG0745" owner="" procNo="1" source="/x/av400pas/data/eq_g/nmr/a.joumaa">
      <PeakPickDetails>F1=12.993ppm, F2=-0.993ppm, MI=0.50cm, MAXI=10000.00cm, PC=1.500
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.6976" intensity="1.500000e+01" type="0"/>
  </PeakList1D>
</PeakList>
